[arch-commits] Commit in gnome-control-center/repos (3 files)

Eric Belanger eric at archlinux.org
Thu Oct 23 20:47:29 EDT 2008


    Date: Thursday, October 23, 2008 @ 20:47:29
  Author: eric
Revision: 16919

Merged revisions 16655,16918 via svnmerge from 
svn+ssh://svn.archlinux.org/home/svn-packages/gnome-control-center/trunk

........
  r16655 | jgc | 2008-10-21 18:07:12 -0400 (Tue, 21 Oct 2008) | 2 lines
  
  upgpkg: gnome-control-center 2.24.0.1-3
      Fix warning on schema install (you will get an uninstall warning if you update from -1 or -2 though)
........
  r16918 | eric | 2008-10-23 20:46:55 -0400 (Thu, 23 Oct 2008) | 2 lines
  
  upgpkg: gnome-control-center 2.24.0.1-3
      added intltool makedepends
........

Added:
  gnome-control-center/repos/extra-x86_64/ta-schema.patch
    (from rev 16918, gnome-control-center/trunk/ta-schema.patch)
Modified:
  gnome-control-center/repos/extra-x86_64/	(properties)
  gnome-control-center/repos/extra-x86_64/PKGBUILD

-----------------+
 PKGBUILD        |   10 ++++++----
 ta-schema.patch |   12 ++++++++++++
 2 files changed, 18 insertions(+), 4 deletions(-)


Property changes on: gnome-control-center/repos/extra-x86_64
___________________________________________________________________
Name: svnmerge-integrated
   - /gnome-control-center/trunk:1-15201
   + /gnome-control-center/trunk:1-16918

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2008-10-24 00:46:55 UTC (rev 16918)
+++ extra-x86_64/PKGBUILD	2008-10-24 00:47:29 UTC (rev 16919)
@@ -3,11 +3,11 @@
 
 pkgname=gnome-control-center
 pkgver=2.24.0.1
-pkgrel=2
+pkgrel=3
 pkgdesc="The Control Center for GNOME"
 arch=(i686 x86_64)
 depends=('metacity>=2.24.0' 'eel>=2.24.0' 'gstreamer0.10-base>=0.10.20' 'libxss' 'gnome-panel>=2.24.0' 'desktop-file-utils' 'gnome-settings-daemon>=2.24.0' 'libgnomekbd>=2.24.0' 'libcanberra>=0.10' 'sound-theme-freedesktop')
-makedepends=('perlxml' 'gnome-doc-utils>=0.14.0' 'pkgconfig')
+makedepends=('perlxml' 'gnome-doc-utils>=0.14.0' 'pkgconfig' 'intltool')
 url="http://www.gnome.org"
 groups=('gnome')
 replaces=('control-center')
@@ -16,11 +16,13 @@
 install=gnome-control-center.install
 license=('GPL')
 options=('!libtool' '!emptydirs')
-source=(http://ftp.gnome.org/pub/GNOME/sources/${pkgname}/2.24/${pkgname}-${pkgver}.tar.bz2)
-md5sums=('dcaf6e91fddbb1d57d045a4de34ec25c')
+source=(http://ftp.gnome.org/pub/GNOME/sources/${pkgname}/2.24/${pkgname}-${pkgver}.tar.bz2
+	ta-schema.patch)
+md5sums=('dcaf6e91fddbb1d57d045a4de34ec25c' 'b8438f6eb8825a440b49fc81a6621705')
 
 build() {
   cd "${srcdir}/${pkgname}-${pkgver}"
+  patch -Np1 -i "${srcdir}/ta-schema.patch" || return 1
   ./configure --prefix=/usr --sysconfdir=/etc \
               --localstatedir=/var --disable-static \
 	      --enable-gstreamer=0.10 --enable-aboutme \

Copied: gnome-control-center/repos/extra-x86_64/ta-schema.patch (from rev 16918, gnome-control-center/trunk/ta-schema.patch)
===================================================================
--- extra-x86_64/ta-schema.patch	                        (rev 0)
+++ extra-x86_64/ta-schema.patch	2008-10-24 00:47:29 UTC (rev 16919)
@@ -0,0 +1,12 @@
+diff -up gnome-control-center-2.24.0.1/po/ta.po.ta-schema gnome-control-center-2.24.0.1/po/ta.po
+--- gnome-control-center-2.24.0.1/po/ta.po.ta-schema	2008-09-30 19:15:49.000000000 -0400
++++ gnome-control-center-2.24.0.1/po/ta.po	2008-09-30 19:16:10.000000000 -0400
+@@ -3215,7 +3215,7 @@ msgstr "பணி பெயர் கட
+ msgid ""
+ "[Change Theme;gtk-theme-selector.desktop,Set Preferred Applications;default-"
+ "applications.desktop,Add Printer;gnome-cups-manager.desktop]"
+-msgstr "கருப்பொருளை மாற்று ;gtk-theme-selector.desktop,முன்னிருப்பு பயன்பாடுகள் அமை;default-"
++msgstr "[கருப்பொருளை மாற்று ;gtk-theme-selector.desktop,முன்னிருப்பு பயன்பாடுகள் அமை;default-"
+ "applications.desktop,அச்சுப்பொறி சேர்;gnome-cups-manager.desktop]"
+ 
+ #: ../shell/control-center.schemas.in.h:14




More information about the arch-commits mailing list